From 75a707aedf3e621a62e0d0e084a8a5cdc78aded7 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 11:52:49 -0700
Subject: test_settings

Patch-Name: test_settings
---
 voting/tests/settings.py | 7 +++++++
 1 file changed, 7 insertions(+)

diff --git a/voting/tests/settings.py b/voting/tests/settings.py
index 8d2506e..d20174f 100644
--- a/voting/tests/settings.py
+++ b/voting/tests/settings.py
@@ -22,6 +22,13 @@ DATABASE_NAME = os.path.join(DIRNAME, 'database.db')
 INSTALLED_APPS = (
     'django.contrib.auth',
     'django.contrib.contenttypes',
+    'django.contrib.admin',
+    'django.contrib.sessions',
+    'django.contrib.sites',
     'voting',
     'voting.tests',
 )
+
+ROOT_URLCONF = 'settings'
+SITE_ID = 1
+SECRET_KEY = 'test'
